@charset "utf-8";
/* CSS Document */

/*! 
 * =======================================================================================================
 * ------------------------------------------ GENERAL STYLIN' --------------------------------------------
 * =======================================================================================================
 */
/*
div#AccessibiltyShortcutKeys.shortcuts
    ul > li

div#bg-wrap

div#top-wrapper
    div#top-wrapper
        div.logotop
            div.topBannerImage > a.topBannerImageLink > img
    
    div.topbanner
        div.leftnav
            div#ct100_NavLogo.logotop
                div.noLogoTitle
        
        div.rightnav
            div.topBG
                div.randompicture
                div#MasterSlideShow
                    div.MasterSlideShowHeader
                        div.topleft
                        div.topright
                    div.MasterSlideShowFooter
                        div.bottomleftcorner
                        div.bottomrightcorner
    
    div.topnav
        a.skiplink_Main
        div.Flyout
            ul.sf-menu main_nav
        
        div#TopBannerMPPanel
            div#TopIcons.TopIcons
        
        div#ResizeTextItem1.ResizeTextItem
        div#ResizeTextItem3.ResizeTextItem
        div#search

div#content-bodywrapper
    div#content-wrapper
        div#content-main
            a#skip-content

            div#Template7

                <!-- main slide show image and text -->
                div#SlideShowDiv.SlideShowDiv
                    div#slideshowcontainer
                        div.slideshowheader
                            div.topleft > h2
                            div.topright

                        div.slideshowindex
                            div.slideshowimagearea
                                div#ss1_img_div.slideshowimage
                                    a#ss1_img_link
                            div.slideshowbodyarea
                                div#ss1_text.slideshowtext
                                div#ss1_controls.slideshowcontrol
                                    input[type=button].slideshowbutton
                                    input[type=button]#ss1_stop <!-- pause -->
                                    input[type=button]#ss1_start.slideshowbutton <!-- play -->

                <!-- 4 panels under slide show -->
                div#MiddleDiv.MiddleDiv

                    <!-- 1 -->
                    div#IwantDiv.IwantDiv
                        div.popularlinkcontainer
                            div.popularlinkcontainer
                                div.popularlinktitle
                                    div.topleft > h2
                                    div.topright
                                div.popularlinkbody
                                    ul.popularlinklinks > li > a.popularlinklinks
                                div.popularlinkfooter
                                    div.bottomleftcorner
                                    div.bottomrightcorner

                    <!-- 2 -->
                    div#WhatsOnDiv.WhatsOnDiv
                        div.homepagefeaturecontainer
                            div.homepagefeatureheader
                                div.topleft > h2
                                div.topright
                            div.homepagefeaturebody
                                div.Calendar1
                                    div.featurecontent
                                        div.info > a.news
                                        div.HPFeature_More > img > a <!-- view full calendar -->
                                div.homepagefeaturefooter
                                    div.bottomleftcorner
                                    div.bottomrightcorner

                    <!-- 3 -->
                    div#TwitterDiv.TwitterDiv
                        div.htmltextcontrolcontainer
                            div.htmltextcontrolheader
                                div.topleft
                                    div.HTMLTextControlTitle > h2
                                div.topright
                            div.htmltextcontrolbody
                                div.HTMLTextFeature
                                    div.HTMLTextFeatureContent
                            div.htmltextcontrolfooter
                                div.bottomleftcorner
                                div.bottomrightcorner
                    
                    <!-- 4 -->
                    div#Knox50Div.Knox50Div
                        div.htmltextcontrolcontainer
                            div.htmltextcontrolheader
                                div.topleft
                                    div.HTMLTextControlTitle > h2
                                div.topright
                            div.htmltextcontrolbody
                                div.HTMLTextFeature
                                    div.HTMLTextFeatureContent
                            div.htmltextcontrolfooter
                                div.bottomleftcorner
                                div.bottomrightcorner

    div#content-secondary 
    div#sidebar
    div.clear


div#footer-wrapper

div#DevelopedByAussoftFooter
*/

/*MMS- 10-05-2015 
#MiddleDiv {
	float:left;
	clear: both;
	position: relative;
	width: 960px;
	font-size: 85%;
	z-index: 1000;
	margin-top: -115px;
	margin-left: -10px;
	top: 0;
}
@font-face {
	font-family: 'KnoxFormal';
	src: url('fonts/KnoxCC_Formal_HD_Roman.eot');
	src: url('fonts/KnoxCC_Formal_HD_Roman.eot?#iefix') format('embedded-opentype'),
		 url('fonts/KnoxCC_Formal_HD_Roman.woff') format('woff'),
		 url('fonts/KnoxCC_Formal_HD_Roman.ttf') format('truetype');
	font-style: normal;
	font-weight: bold;
}
#MiddleDiv h2 {
	font-family: KnoxFormal, Arial, Helvetica, sans-serif !important;
	color: #424242;
	font-size: 240%;
}*/


/*
                <!-- main slide show image and text -->
                div#SlideShowDiv.SlideShowDiv
                    div#slideshowcontainer
                        div.slideshowheader
                            div.topleft > h2
                            div.topright

                        div.slideshowindex
                            div.slideshowimagearea
                                div#ss1_img_div.slideshowimage
                                    a#ss1_img_link
                            div.slideshowbodyarea
                                div#ss1_text.slideshowtext
                                div#ss1_controls.slideshowcontrol
                                    input[type=button].slideshowbutton
                                    input[type=button]#ss1_stop <!-- pause -->
                                    input[type=button]#ss1_start.slideshowbutton <!-- play -->
*/
#SlideShowDiv {
	/*border-bottom: 1px solid #ddd;*/
	padding-bottom: 15px;
}

/*MMS+ 05-06-2015 */
@media screen and (max-width: 767px) {
	#SlideShowDiv {
		padding: 15px;
	}
}
@media screen and (min-width: 768px) {
	#SlideShowDiv {
		max-height: 320px;
		overflow: hidden;
		margin-bottom: 15px;
	}
}

.slideshowheader {
	display: none;
	visibility: hidden;
}

.slideshowimagearea {
	position: relative;
	z-index: 0;
	height: 320px;
	width: 100%; /*MMS+ 10-06-2015 */
	padding: 0 !important; /*MMS+ 10-05-2015 */
	overflow: hidden; /*MMS+ 05-06-2015 */
}

.slideshowbodyarea {
	margin: 0;
	/*MMS- 05-06-2015 
	margin: 15px 0; */
	padding: 5px 0 0 15px;
	height: 320px;
}
@media screen and (max-width: 767px) {
	.slideshowbodyarea {
		height: auto;
		width: 100%;
	}
}

#ss1_text {
	line-height: 1.25 !important;
	margin-bottom: 0;
	padding-bottom: 5px;
	height: 265px; /*MMS 180px; */
	overflow: auto; /*MMS hidden; */
	padding: 0 !important;
	/*border-bottom: 1px solid #ddd;*/
}

#ss1_text h3 {
	margin-top: 5px;
}

#ss1_text li {
	line-height: 1.1 !important;
}

/*MMS- 01-07-2015 temporary removal 
#ss1_text a:first-of-type {
	font-weight: bold;
	margin-top: 0;
	/*MMS- 01-07-2015
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 1.4;
	
} */

/*MMS- 12-06-2015
.slideshowtext {
	height: 245px; / *MMS 180px; * /
	overflow: auto; / *MMS hidden; * /
    padding: 0 !important;
	border-bottom: 1px solid #ddd;
    /*MMS- 10-05-2015
    font-size: 0.85em; / *MMS 85% * /
	line-height: 1.3em;
    * /
} */


/*========================================================================= END */




/* ---- BOX 1: 'I Want to...' Popular links ----
#IwantDiv {
	float: left;
	width: 243px;
	position: relative;	
	display: block;
}

#IwantDiv .popularlinkcontainer {
	float: left;
	width: 243px;
}

#IwantDiv .popularlinktitle {
	background: url('image/iwantto-bg.png') no-repeat top center;
	padding: 70px 0 10px 0;
	text-align: left;
	width: 244px;
	float: left;
}

#IwantDiv .popularlinktitle h2 {
	margin: 10px 0 0 25px;
}

#IwantDiv .popularlinkbody {
	background: url('image/hpf-middle.png') repeat-y top center;
	/ * padding: 0 0 10px 0; * /
	padding: 0; / *MMS 10/12/13 * /
	width: 243px;
	min-height: 270px;
	float: left;
}

#IwantDiv .popularlinkfooter {
	background: url('image/hpf-bottom.png') no-repeat;
	height: 18px;
	float: left;
	width: 243px;
}

#IwantDiv ul {
	margin-top: 0;
	margin-left: 25px !important;
	margin-bottom: 0;
}

body #content-wrapper #IwantDiv li {
	padding-left: 10px !important;
	background: url('image/bullet.gif') no-repeat 0 5px !important;	
	padding-bottom: 0 !important;
	margin-bottom: 10px;
}
 */

/* ---- BOX 2: 'What's on...' Calendar ---- 

#WhatsOnDiv {
	float: left;
	width: 243px;
	position: relative;
	margin-left: -8px;
}

#WhatsOnDiv .info {
	margin-bottom: 10px;
}

#WhatsOnDiv .info a {
	padding-left: 10px !important;
	background: url('image/bullet.gif') no-repeat 0 5px !important;
	display: block;
}

#WhatsOnDiv .HPFeature_More a {
	padding-left: 10px !important;
	background: url('image/bullet.gif') no-repeat 0 5px !important;
	display: block;
}

#WhatsOnDiv .homepagefeatureheader {
	background: url('image/whatson-bg.png') no-repeat top center;
	padding: 70px 0 10px 0;
	text-align: left;
	width: 244px;
}

#WhatsOnDiv .homepagefeatureheader h2 {
	margin: 10px 0 0 25px;
}

#WhatsOnDiv .homepagefeaturebody {
	background: url('image/hpf-middle.png') repeat-y;
	padding: 0 25px 0 25px; / *MMS 0 25px 10px 25px; * /
	min-height: 270px;
}

#WhatsOnDiv .homepagefeaturefooter {
	background: url('image/hpf-bottom.png') no-repeat;
	height: 18px;
}
*/

/* ---- BOX 3: @KnoxCC Twitter feed ---- 

#TwitterDiv {
	float: left;
	width: 243px;
	position: relative;
	margin-left: -8px;
}

#TwitterDiv .htmltextcontrolheader {
	background: url('image/twitterfeed-bg.png') no-repeat top center;
	padding: 70px 0 10px 0;
	width: 244px;
}

#TwitterDiv .htmltextcontrolheader h2 {
	margin: 10px 0 0 25px;
}

#TwitterDiv .htmltextcontrolbody {
	background: url('image/hpf-middle.png') repeat-y;
	padding: 0 20px 0 20px; / *MMS 0 20px 10px 20px; * /
	min-height: 270px;
}

#TwitterDiv .htmltextcontrolfooter {
	background: url('image/hpf-bottom.png') no-repeat;
	height: 18px;
}

#TwitterDiv .twtr-hd {
	display: none;
}

.HTMLTextFeatureContent {}
*/

/* ---- BOX 4: Placeholder for Knox@50, Knox Business Direct, etc ---- 

#Knox50Div {
	float: left;
	width: 243px;
	position: relative;
	overflow: hidden;
	margin-left: -8px;
	margin-top: 0;
}

*:first-child+html #Knox50Div {
	margin-top: 0;
}

#TwitterDiv .twtr-widget p {
	font-size: 100% !important;
	color: #222 !important;
	line-height: 1.4em !important;
}

#TwitterDiv #twtr-widget-1 .twtr-bd, 
#TwitterDiv #twtr-widget-1 .twtr-timeline i a, 
#TwitterDiv #twtr-widget-1 .twtr-bd p {
	color: #222 !important;
}

#TwitterDiv .twtr-widget {
	font-family: Arial, Helvetica, sans-serif !important;
}

#Knox50Div .htmltextcontrolheader {
	background: url('image/hpf-top.png') no-repeat top center;
	padding: 0;
	height: 23px;
	margin-left: 1px;
}

#Knox50Div .htmltextcontrolheader h2 {
	margin: 10px 0 0 0;
	display: none;
}

#Knox50Div .htmltextcontrolbody {
	background: url('image/hpf-middle.png') repeat-y;
	padding: 0 20px 0 20px; / *MMS 20px; * /
	width: 203px;
	min-height: 375px; / *MMS 348px; * /
}

#Knox50Div .htmltextcontrolfooter {
	background: url('image/hpf-bottom.png') no-repeat;
	height: 18px;
}
*/


/*!
 * Slide Show Featured Image and Text with page and play/pause buttons
 */
@media screen and (min-width: 577px) and (max-width: 767px) {
	.slideshowbutton {
		padding: 4px 8px;
		font-size: 12px;
		border-radius: 3px;
		margin: 5px 0;
	}
}

@media (max-width: 767px) {
	#ss1_text /*.slideshowtext*/ {
		height: auto;
	}
	#ss1_controls {
		display: block;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
	}
}

/*MMS- 12-06-2015 
.slideshowtext h1,
.slideshowtext h1 a:link {
	margin: 0;
}*/
/* MMS added */
.slideshowtext p, 
.slideshowtext p.p {
	/* line-height: 0.95em;
	padding-bottom: 5px !important; */
}

#ss1_controls {
/*MMS- 10-05-2015
.slideshowcontrol {
    position: absolute; 
	margin-left: 15px;
	left: 0;
	bottom: 0;
	height: 28px; / * 29px * /
	line-height: 28px; / * 29px* /
	padding-right: 0; / *MMS 20px; * /
	background-position: right;
	z-index: 100000; */
	/*margin: 5px 0 5px 0; / *MMS+ 13-05-2015 */
	padding-top: 5px;
}

/*MMS- 10-05-2015
*:first-child+html .slideshowcontrol {
	margin-left: 15px;
}

*:first-child+html .slideshowcontrol input {
	line-height: 25px;
}

.slideshowcontrol input {
	-webkit-appearance: none;
	background-color: transparent;
	border: 0;
	line-height: 27px;
	height: 28px;
	width: 30px; / *MMS 31px * /
	background: #F6BF42; / *#eea735;* /
	margin-left: 0;
	border-radius: 5px;
	border: 1px solid #eea735;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif !important;
	behavior: url(../styles/PIE.htc);
	padding: 0;
}

.slideshowcontrol input#ss1_stop {
	width: 55px !important;
}

.slideshowcontrol input#ss1_start {
	width: 45px !important;
}

.slideshowcontrol input:hover, 
.slideshowcontrol input:active, 
.slideshowcontrol input:focus {
	cursor: pointer;
	text-decoration: none !important;
	color: #fff; / *MMS+ * /
	border: 1px solid #4bbbdc;
	border-radius: 5px;
	background-color: #003E7E; / *MMS+ * /
}
*/

/*
.btnClicked {
	color: #fff;
	background-color: #c00 !important;
}
*/

/*MMS+ 10-05-2015 */
.slideshowbutton {
	font-weight: bold !important;
}

@media (min-width: 768px) and (max-width: 991px) {
	.slideshowimagearea {
		height: 260px;
	}
	#ss1_text {
		height: 210px;
	}
	.slideshowbodyarea {
		height: 260px;
		padding: 5px 5px 5px 10px !important;
	}
	.slideshowbutton {
		padding: 3px 6px !important;
	}
}

/*MMS+ 10-05-2015
ul.popularlinklinks {
    padding-left: 15px;
} */


/*MMS- 12-06-2015 
.popularlinkbody, .homepagefeaturebody, .htmltextcontrolbody {
    padding-left: 5px;
    padding-right: 5px;
}*/

/*
/ *MMS+ 10-05-2015 * /
#IwantDiv .popularlinktitle {
    background: #fff url(image/iwantto-bg.jpg) top center no-repeat;
}
#WhatsOnDiv .homepagefeatureheader  {
	/ *MMS- 13-05-2015
	background: #fff url(image/whatson-bg.jpg) top center no-repeat; * /
    background: #fff url(image/home-calendar-bg.jpg) top center no-repeat;
}
#TwitterDiv .htmltextcontrolheader {
    background: #fff url(image/twitterfeed-bg.jpg) top center no-repeat;
}
.popularlinktitle h2, .homepagefeatureheader h2, .HTMLTextControlTitle  h2 {
    padding-top: 40px;
}
#Knox50Div .htmltextcontrolheader {
    background: #fff url(image/twitterfeed-bg.jpg) top center no-repeat;
}
#Knox50Div .htmltextcontrolheader {
    display: none;
    visibility: hidden;
}
*/

#IwantDiv, 
#WhatsOnDiv,
#TwitterDiv,
#Knox50Div {
	min-height: 420px;
}
@media (max-width: 480px) {
	/*MMS+ 10-06-2015 */
	#IwantDiv, #WhatsOnDiv, #TwitterDiv, #Knox50Div {
		width: 100% !important;
		min-height: auto;
	}
}

#IwantDiv h2, 
#WhatsOnDiv h2,
#TwitterDiv h2,
#Knox50Div h2 {
	color: #004f9f;
	background-color: #fff;
	margin-top: 0;
	padding: 5px 15px 0 15px;
}

/*MMS+ 11-06-2015 */
#IwantDiv .popularlinktitle, 
#WhatsOnDiv .homepagefeatureheader,
#TwitterDiv .htmltextcontrolheader,
#Knox50Div .htmltextcontrolheader {
	/*height: 160px;*/
	overflow: hidden;
}

/*MMS+ 05-06-2015 testing for home page background image headers */
#IwantDiv .popularlinktitle {
	/*background: url('/Page/Images/background1.jpg') no-repeat center -20px;*/
}
#WhatsOnDiv .homepagefeatureheader  {
	/*background: url('/Page/Images/background2.jpg') no-repeat center -20px;*/
}
#TwitterDiv .htmltextcontrolheader {
	/* background: url('/Page/Images/background3.jpg') no-repeat center -20px; */
}

#Knox50Div .htmltextcontrolheader {
	/*background: url('/Page/Images/background4.jpg') no-repeat right -20px; */
	/* background: url('/Page/Images/background4.jpg') no-repeat center -20px; */
}
/*MMS+ 11-06-2015 */
.popularlinkcontainer, 
.homepagefeaturecontainer, 
.htmltextcontrolcontainer {
	min-height: 460px;
}
@media (max-width: 479px) {
	.popularlinkcontainer, 
	.homepagefeaturecontainer, 
	.htmltextcontrolcontainer {
		min-height: auto;
	}
}

/*MMS+ 11-06-2015 */
.htmltextcontrolbody {
	text-align: center;
}

.popularlinktitle, .homepagefeatureheader, .htmltextcontrolheader {
	padding-bottom: 0;
}

.popularlinkbody, .homepagefeaturebody, .htmltextcontrolbody {
	padding-top: 0 !important;
}

#content-bodywrapper {
	padding-bottom: 0; /*MMS+ 13-05-2015 reduce the bottom padding only on the home page*/
}

#MiddleDiv {
	margin-top: 10px;
	padding-left: 0;
	padding-right: 0;
}

@media (width: 768px) {
	.popularlinkcontainer, .homepagefeaturecontainer, .htmltextcontrolcontainer {
		height: 400px;
		overflow: auto;
	}
}


/*MMS+ 12-06-2015 */
ul.popularlinklinks {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}

/*MMS+ 12-06-2015 */
ul.popularlinklinks li, 
.Calendar1 .info {
	background: url('image/bullet.gif') 0 6px no-repeat;
	padding: 0 0 5px 15px;
}


/*MMS+ 11-06-2015 */
.HPFeature_More {
	padding-top: 15px;
}
.HPFeature_More > img {
	display: none;
}


/*===== EOF =====*/